/**
* Copyright (C) 2007 EDIT
* European Distributed Institute of Taxonomy 
* http://www.e-taxonomy.eu
* 
* The contents of this file are subject to the Mozilla Public License Version 1.1
* See LICENSE.TXT at the top of this package for the full license terms.
*/

package eu.etaxonomy.taxeditor.bulkeditor;


/**
 * <p>IBulkEditorConstants interface.</p>
 *
 * @author p.ciardelli
 * @created 03.07.2009
 * @version 1.0
 */
public interface IBulkEditorConstants {
	/** Constant <code>TYPE_MERGE_TARGET="merge_target_annotation"</code> */
	public static final String TYPE_MERGE_TARGET = "merge_target_annotation";
	/** Constant <code>TYPE_MERGE_CANDIDATE="merge_candidate_annotation"</code> */
	public static final String TYPE_MERGE_CANDIDATE = "merge_candidate_annotation";
	
	/** Constant <code>INPUT_TYPE_PARAMETER_ID="taxeditor-bulkeditor.commandParameter.i"{trunked}</code> */
	public static final String INPUT_TYPE_PARAMETER_ID = "taxeditor-bulkeditor.commandParameter.inputType";
	/** Constant <code>DYNAMIC_OPEN_MENU_ID="taxeditor-bulkeditor.dynamicopenmenu"</code> */
	public static final String DYNAMIC_OPEN_MENU_ID = "taxeditor-bulkeditor.dynamicopenmenu";
	/** Constant <code>DYNAMIC_OPEN_OBJECT_ID="taxeditor-bulkeditor.dynamicnewobjectco"{trunked}</code> */
	public static final String DYNAMIC_OPEN_OBJECT_ID = "taxeditor-bulkeditor.dynamicnewobjectcommand";
	/** Constant <code>DYNAMIC_DELETE_OBJECT_ID="taxeditor-bulkeditor.dynamicdeleteobjec"{trunked}</code> */
	public static final String DYNAMIC_DELETE_OBJECT_ID = "taxeditor-bulkeditor.dynamicdeleteobjectcommand";
}
